ALTER TABLE `manage_user`
    ADD COLUMN `login_try_count` int DEFAULT NULL COMMENT 'Login Try Count' AFTER `role_type`,
ADD COLUMN `phone_number` varchar(255) DEFAULT NULL COMMENT 'Phone Number' AFTER `login_try_count`,
ADD COLUMN `aop_file` varchar(255) DEFAULT NULL COMMENT 'AOP File' AFTER `phone_number`,
ADD COLUMN `email` varchar(255) DEFAULT NULL COMMENT 'Email' AFTER `aop_file`,
ADD COLUMN `new_add` bit(1) DEFAULT NULL COMMENT 'IF new add user' AFTER `email`,
ADD COLUMN `last_change_password` bigint DEFAULT NULL COMMENT 'Last Change password time' AFTER `new_add`;